# QuizSubmissionQuestionAttempt

Represents a attempt to a submission question on a quiz on SMHW.

## Constructor

#### new QuizSubmissionQuestionAttempt(client, response)

Instantiate a QuizSubmissionQuestionAttempt object.

Parameters:

Name | Type | Description
--- | --- | ---
`client` | Client | The client that is instantiating this object.
`response` | Object | The data for the object.

Source:
  - structures/QuizSubmissionQuestionAttempt.js, line 10

### Members

#### (private) _client :Client

The client that instantiated this object.

Type:

- Client

Source:
  - structures/QuizSubmissionQuestionAttempt.js, line 16

#### answer :String

The answer given for the attempt.

Type:

- String

Source:
  - structures/QuizSubmissionQuestionAttempt.js, line 22

#### correct :String

Whether or not the attempt was correct.

Type:

- String

Source:
  - structures/QuizSubmissionQuestionAttempt.js, line 28

#### start

The timestamp of when the attempt was started.

Source:
  - structures/QuizSubmissionQuestionAttempt.js, line 33